--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the brightness value for this greyscale value; this is the greyscale value itself.
full_name: Color::GrayScale#brightness
is_singleton: false
name: brightness
params: ()
visibility: public
